.ProfilePage{}
.ProfilePage__header{
    display: flex;
    justify-content: space-between;
    margin-bottom: 88px;

}
.ProfilePage__profileInfo{
    padding-top: 130px;
    text-align: left;
}
.ProfilePage__profileInfo img{
    height: 64px;
    width: 64px;
    border-radius: 50%;
    margin-bottom: 8px;
}
.ProfilePage__profileInfo h2{
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 32.1176px;
    line-height: 38px;
    letter-spacing: -0.03em;
    color: white;
}
.ProfilePage__profileInfo h1{
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 48.6912px;
    line-height: 57px;
    letter-spacing: -0.02em;

    color: #FFFFFF;
}

.ProfilePage__profilePictures{
    width: 332px;
    height: 332px;
    background: #3D90D9;
    direction: rtl;
}

.ProfilePage__profilePictures img{
    height: 332px;
    position: relative;
    right: 100px;
    top: 20px
}

.ProfilePage__content{
    column-count: 3;
    -webkit-column-count: 3;
    column-gap: 0;
    -webkit-column-gap: 0;

    margin: -12px;
}

.ProfilePage__content_item{
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    padding: 12px;
}

/*.ProfilePage__content_item > div:after {*/
/*    content: "";*/
/*    display: block;*/
/*    padding-bottom: 70%;*/
/*}*/

.ProfilePage__profileInfo_tools{
    display: flex;
    color: #6E6D7A;
}